.container
  .row
    .col
      %a{href: "https://calyxinstitute.org/about"} About Calyx
      %span.spacer(aria-hidden="true") &bull;
      %a{href: "https://members.calyxinstitute.org/enroll"} Join Calyx
      %span.spacer(aria-hidden="true") &bull;
      %a{href: "https://calyxinstitute.org/help"} Get Help
      %span.spacer(aria-hidden="true") &bull;
      %a{href: "https://calyxinstitute.org/legal/privacy-policy"} Privacy Policy
      %span.spacer(aria-hidden="true") &bull;
      %a{href: "https://calyxinstitute.org/legal/terms-of-service"} Terms of Service
      %span.spacer(aria-hidden="true") &bull;
      %a{href: "https://members.calyxinstitute.org/donate"} Donate
  .row.pt-0.pb-4
    .col
      %a{href: "mailto:help@calyxinstitute.org"}
        %img.filter-grey{alt: 'email', src: image_path("theme/icons/email.svg"), style: 'height: 22px; width: 22px'}
      %a{href: "https://app.element.io/#/room/#calyx:matrix.org", target: '_new'}
        %img.filter-grey{alt: 'matrix', src: image_path("theme/icons/matrix.svg"), style: 'height: 22px; width: 22px'}
      %a{href: "https://calyxinstitute.org/projects/source-code", target: '_new'}
        %img.filter-grey{alt: 'git', src: image_path("theme/icons/git.svg"), style: 'height: 22px; width: 22px'}
      %a{href: "https://twitter.com/calyxinstitute", target: '_new'}
        %img.filter-grey{alt: 'twitter', src: image_path("theme/icons/twitter.svg"), style: 'height: 22px; width: 22px'}
      %a{href: "https://facebook.com/calyxinstitute", target: '_new'}
        %img.filter-grey{alt: 'facebook', src: image_path("theme/icons/facebook.svg"), style: 'height: 22px; width: 22px'}
      %a{href: "https://instagram.com/calyxinsta", target: '_new'}
        %img.filter-grey{alt: 'instagram', src: image_path("theme/icons/instagram.svg"), style: 'height: 22px; width: 22px'}
      %a{href: "https://reddit.com/r/calyxinstitute", target: '_new'}
        %img.filter-grey{alt: 'reddit', src: image_path("theme/icons/reddit.svg"), style: 'height: 22px; width: 22px'}
